html body.northstar div#content
{
	background-color:transparent;
	background-image:url(/images2/northstar/main_front_image.jpg);
	background-position: top left;
	background-repeat:no-repeat;
}
body #aspnetForm
{
	height: 860px;
}
body.northstar div#content div#main
{
	margin: 375px 0 0 0;
	position:static;
	width:968px;
}
div.secondaryBox
{
	border-top-width: 0;
	font-family: Arial;
	position: relative;
	border-right-width: 0;
	float: left;
	clear: none;
	margin: 0 10px 13px 0;
	padding: 0;
	width: 222px;
	height: 191px;
	background: url(/images2/northstar/side_stroke_undervalg.png) transparent  no-repeat 0 0;
}
div.secondaryBoxTitle
{
	padding: 0 0 0 15px;
	border-left-width: 0;
	border-right-width: 0;
	background: url(/images2/northstar/gradigent_m_stroke_undervalg.png) #e3e3e3 repeat-x 0 0;
	overflow: hidden;
	width: 206px;
	top: 0;
	height: 22px;
	position: relative;
	left: 1px;
	z-index: -1;
}
div.secondaryBox div.secondaryBoxTitle h1
{
	font-weight: 700;
	font-size: 11px;
	text-transform: uppercase;
	color: #6F6F71;
	position: relative;
	top: 0;
	line-height: 2
}

div.secondaryBox div.secondaryBoxTitle h1 a
{
	font-weight: 700;
	font-size: 11px;
	text-transform: uppercase;
	color: #6F6F71;
}

div.secondaryBox div.backgroundImageDiv
{
	min-height: 0;
	left: 0;
	position: absolute;
	top: 0;
	height: 0;
	width: 222px;
	background: url(/images2/northstar/side_stroke_undervalg.png) transparent no-repeat right top;
	z-index: 1;
	padding-bottom: 191px;
	margin-bottom: -191px;
}

div.secondaryBox div.backgroundImageDiv img
{
	padding: 0;
	margin: 0;
	position: relative;
}

div.secondaryBoxContent
{
	padding: 10px 5px 0;
	height: 154px;
}

div.secondaryBox h1 { position: relative; }
div.secondaryBox div.secondaryBoxContent h1 { line-height: 1.8em; }

div.secondaryBox h1 a
{
	font-weight: 700;
	font-size: 15px;
	color: #000;
}

.northstar_Campaign_Page div.secondaryBox h1
{
	font-weight: 700;
	font-size: 15px;
	color: #000;
}

div.secondaryBox img
{
	float: left;
	margin-right: 10px;
	position: relative;
}

div.secondaryBox span
{
	font-size: 11px;
	line-height: 1.2em;
	position: relative;
}

div.secondaryBox p
{
	font-size: 10px;
	line-height: 1.2em;
	position: relative;
	color: #6F6F71;
}

div.secondaryBox div.bottomCornerFlip
{
	background: url(/images2/northstar/pageCornerFlip.png) no-repeat right bottom;
	position: relative;
	top: 16px;
	height: 10px;
	display: none;
}

div#contentBoxContainer
{
	border-right: red 0 solid;
	border-top: red 0 solid;
	padding-left: 22px;
	left: -242px;
	border-left: red 0 solid;
	width: 946px;
	border-bottom: red 0 solid;
	position: absolute;
	top: 340px;
}

div.contentBox
{
	clear: none;
	font-size: 12px;
	float: left;
	width: 429px;
	height: 87px;
	color: #6a717c;
	line-height: 1.3em;
	margin-right: 10px;
	position: relative;
	padding-left: 25px;
	background: url(/images2/northstar/Leisure_Pro_full_BG.png) repeat-x 0 3px;
}

div.contentBox h1
{
	padding-left: 0;
	font-weight: 700;
	font-size: 15px;
	margin-bottom: 13px;
	text-transform: uppercase;
}

.northstar_Campaign_Page div.contentBox h1
{
	padding-left: 0;
	background: none transparent scroll repeat 0 0;
}

div.contentBox h1 a
{
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
	color: #6a717c;
}

#flashCampaignArea
{
	left: -24px;
	width: 728px;
	position: absolute;
	top: 1px;
	height: 282px;
}

div > #flashCampaignArea { top: 128px; }
body.northstar_Campaign_Page_2 div#content div#regionalNavigation { width: 1px; }

body.northstar_Campaign_Page_2 div#content div#main
{
	margin-left: -170px;
	width: 654px;
}

#campaignContent
{
	margin-top: 282px;
	z-index: 10;
	position: relative;
}

#campaignContent .contentBox
{
	float: left;
	width: 300px;
}

#campaignContent h1
{
	font-weight: 400;
	font-size: 22px;
	color: #b52a2c;
}

#campaignContent h2
{
	font-weight: 400;
	font-size: 15px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#campaignContent ul
{
	list-style-position: outside;
	margin-bottom: 12px;
	margin-left: 20px;
	list-style-type: disc;
}

#campaignContent p { margin-bottom: 6px; }
#campaignContent strong { font-weight: 700; }

#responseForm table label
{
	margin-top: 10px;
	display: block;
}

#responseForm table input.text { width: 225px; }
#responseForm table select.dropdown { width: 225px; }

#responseForm table input.submit
{
	border-top-width: 0;
	margin-top: 10px;
	border-left-width: 0;
	background: url(/images2/northstar/submitButton.png) no-repeat left top;
	border-bottom-width: 0;
	width: 84px;
	height: 32px;
	border-right-width: 0;
}

* html div.secondaryBox div.backgroundimagediv { height: 40px; }
* html div.secondaryBox span { line-height: 1.3em; }

div#content div#secondary
{
	width: 928px;
	left: 0;
	margin: 415px 18px -415px;
}

#regionalNavigation { display: none; }
#languageSelector
{
	left:878px;
	top:-26px;
}
html body div#content #secondary
{
	display: none;
}
body ol#globalNavigation li A:hover {
	color: #006e97;
	display: block;
}
body.startpage ol#globalNavigation li a
{
	border-right: 1px solid transparent;
}
body.startpage ol#globalNavigation li A:hover {
	background: transparent url(/images2/northstar/selected_top_menu.png) repeat-x left top;
	border-right: 1px solid #E5E5E5;
	height:25px;
	overflow:hidden;
}
* html body.startpage ol#globalNavigation li a
{
	border-right: none;
	padding-right:11px;
}
* html body ol#globalNavigation li a:hover {
	color: #006e97;
	display: block;
	float:left;
	padding-right:10px;
	border-right: 1px solid #E5E5E5;
}
div#startPageLowMenuRow div#blueGradient
{
	display: block;
	width: 144px;
	float: left;
	color: #004165;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	padding-left: 30px;
	padding-top: 20px;
}
div#startPageLowMenuRow div.startPageBottomMenuBoxNorthstar
{
	background:transparent url(/images2/northstar/gradiented_vertical_lines.png) repeat-x scroll left top;
	display:block;
	float:left;
	height:297px;
	margin-left:-2px;
	overflow:hidden;
	padding:0 2px;
	position:relative;
	width:158px;
}
div#startPageLowMenuRow div.startPageBottomMenuBoxNorthstar h1
{
	background-color:#FFFFFF;
	height:45px;
	overflow:hidden;
	padding-left:20px;
	padding-right:15px;
	padding-top:22px;
	position:relative;
	top:-215px;
}
body.startpage div#main div#startPageLowMenuRow div.startPageBoxHover h1
{
	background: transparent url(/images2/northstar/hover_news_gradient_stroke.png) no-repeat left bottom;
}
div#startPageLowMenuRow div.startPageBottomMenuBoxNorthstar h1 a
{
	font-size: 12px;
	line-height: 1.2;
	color: #006e97;
	font-family: Arial;
	font-weight: normal;
}
div#startPageLowMenuRow div.startPageBottomMenuBoxNorthstar div
{
	background-color:#FFFFFF;
	display:block;
	height:91px;
	overflow:hidden;
	padding-top:3px;
	position:relative;
	top:-205px;
}
div#startPageLowMenuRow div.startPageBottomMenuBoxNorthstar div p
{
	background-color: #FFFFFF;
	padding: 0 15px 0px 20px;
	font-family: Arial;
	font-size: 10px;
	color: #8d8f92;
	font-weight: normal;
}
div#startPageLowMenuRow div.startPageBottomMenuBoxNorthstar div.menuBoxImage a
{
	background-color:#FFFFFF;
	display:block;
	height:75px;
	margin:10px 20px;
	overflow:hidden;
	text-align:center;
	width:120px;
}
* html body.startpage div#startPageLowMenuRow div.startPageBottomMenuBoxNorthstar div.menuBoxImage a
{
	width:110px;
}
body.startpage div#startPageLowMenuRow div.startPageBottomMenuBoxNorthstar div.menuBoxImage
{
	height:300px;
	padding-top:12px;
	position:static;
}
body.startpage div#main div#startPageLowMenuRow div.startPageBoxHover div.menuBoxImage
{
	background: #ffffff url(/images2/northstar/selected_news_gradient.jpg) no-repeat left top;
}
